it-swarm.dev

Esiste una guida per l'aggiornamento di un'estensione 2.5 alla 3.x?

Ho cercato un po 'in giro ma non ho ancora trovato una guida. Qualcosa con una lista di controllo sarebbe fantastico.

2
Nick Weavers
6
Craig

C'è una pagina di documento che spiega i potenziali problemi di compatibilità con le versioni precedenti tra 2.5 e 3.x. http://docs.joomla.org/Potential_backward_compatibility_issues_in_Joomla_3_and_Joomla_Platform_12.2

Assicurati di non utilizzare nessuno dei metodi deprecati e rimossi presenti e l'estensione dovrebbe funzionare in J3.x.

1
Bakual